/*
 Theme Name:   Listingpro Child
 Theme URI:    http://studio.cridio.com/listingpro/
 Description:  Listingpro Child Theme
 Author:       cridio team
 Author URI:   http://cridio.com/
 Template:     listingpro
 Version:      1.0.0
 Tags:         listingpro, directory, listing, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  listingpro
*/
.btn-link.googledroppin{
  display: none !important;
}
@media all and (max-width:991px) {
  .other-gal-slider ul#etalage {
      width: 400px !important;
  }
.other-gal-slider ul#etalage li img.etalage_small_thumb {
    width: 56px !important;
    height: 56px !important;
}
.other-gal-slider ul#etalage ~ button.more-image-btn {
    width: 55px;
    height: 55px;
    bottom: 68px;
    right: 2px;
    font-size: 20px;
}
}

@media all and (max-width:980px) {
  .other-gal-slider {
      width: 400px;
      margin: 0 auto;
      float: none;
  }
  .other-gal-slider ul#etalage {
    float: none;
}
}
@media all and (max-width:450px) {
  .other-gal-slider {
      width: 300px;
  }
  .other-gal-slider ul#etalage {
    width: 100% !important;
}
.other-gal-slider ul#etalage li img.etalage_small_thumb {
    width: 50px !important;
    height: 50px !important;
}
.other-gal-slider ul#etalage ~ button.more-image-btn {
    width: 50px;
    height: 50px;
    bottom: 72px;
    right: 0px;
    font-size: 17px;
}
}


#etalage .etalage_thumb_active{
  pointer-events: none !important;
}
#lp-user-g-analytics{
  display: none !important;
}
.author-social  h3{
      margin-left: 7px;
}
@media all and (max-width:991px) {
  .author-social  h3{
        margin-left: 19px;
  }
}
.widget-box.map-area ul.list-style-none li.disable-contact-inf {
    padding: 70px 30px !important;
    text-align: center;
    font-size: 18px;
}
.widget-box.map-area ul.list-style-none li.disable-contact-inf a.md-trigger {
    background: #404040;
    color: #FFFFFF;
    padding: 10px 15px !important;
}



section.aliceblue.listing-second-view {
     position: initial;
 }
.author .lp-banner-top-detail i,.author .banner-ratings,.author .about-activities,.author .lp-banner-date{
  display: none !important;
}
.listing-second-view .author-img{
  margin-top:20px;
}
#inputTwitter,#inputLinkedIn,#inputInstagram,.open-hours,.grid-closed.status-red{
  display: none;
}
body header {
    z-index: 999;
}
.custom-btn-loader {
  margin:0 10px 0 0;
  display:none;
  -webkit-animation: rotate 1s infinite linear;
}
@-webkit-keyframes rotate {
  100% {
    -webkit-transform: rotate(360deg);
  }
}
.widget-box.business-contact.lp-lead-form-st .form-group a.lp-review-btn {
    width: 100%;
    display: block;
    text-align: center;
    background: #FFFFFF;
    border: 2px solid #E72E0A;
    color: #E72E0A;
}
.widget-box.business-contact.lp-lead-form-st .form-group a.lp-review-btn:hover {
    background: #E72E0A;
    color: #FFFFFF;
}

.post-meta,.view-on-map {
display: none !important;
}

body .new-banner-view-category .lp-home-categoires {
    position: static;
    display: flex;
    flex-flow: wrap;
}
body .new-banner-view-category .lp-home-categoires li {
    width: calc(100% / 6 - 10px);
    margin: 5px;
}
body .new-banner-view-category .lp-home-categoires li a span {
    display: flex;
    align-items: center;
    text-align: left;
    padding: 0 10px;
    justify-content: center;
}
body .new-banner-view-category .lp-home-categoires li a span img.icon {
    margin: 0 10px 0 0 !important;
}
body .new-banner-view-category .lp-home-categoires li a span br {
    display: none;
}
body .new-banner-view-category {
    margin-top: 75px !important;
}
body .new-banner-view-category .margin-bottom-60 {
    margin-bottom: 50px;
}
@media all and (max-width:1199px) {
  body .new-banner-view-category .lp-home-categoires li {
      width: calc(100% / 5 - 10px);
  }
}
@media all and (max-width:991px) {
  body .new-banner-view-category .lp-home-categoires li {
      width: calc(100% / 3 - 10px);
  }
}
@media all and (max-width:600px) {
  body .new-banner-view-category .lp-home-categoires li {
      width: calc(100% / 2 - 10px);
  }
}

.lp-home-banner-contianer-inner.lp-home-banner-contianer-inner-new-search form.form-inline {
    display: flex;
    align-items: center;
}
.lp-home-banner-contianer-inner.lp-home-banner-contianer-inner-new-search form.form-inline .form-group.pull-right {
    margin: 0 0 0 15px;
    max-width: 130px;
    width: 100% !important;
}
.lp-home-banner-contianer-inner.lp-home-banner-contianer-inner-new-search form.form-inline .form-group.pull-right .lp-search-icon {
    top: 11px;
    margin: 0 0 0 -30px;
    left: 37%;
}
.lp-home-banner-contianer-inner.lp-home-banner-contianer-inner-new-search form.form-inline .form-group.pull-right .lp-search-bar-right {
    width: 100% !important;
    margin: 0 !important;
}
.lp-home-banner-contianer-inner.lp-home-banner-contianer-inner-new-search form.form-inline .form-group.lp-suggested-search {
    width: 100% !important;
}
.lp-home-banner-contianer-inner.lp-home-banner-contianer-inner-new-search form.form-inline .form-group.pull-right a.lp-search-btn {
    width: 100% !important;
    float: left;
    text-align: right;
}
@media all and (max-width:480px) {
  .lp-home-banner-contianer-inner.lp-home-banner-contianer-inner-new-search form.form-inline {
      flex-flow: wrap;
  }
  .lp-home-banner-contianer-inner.lp-home-banner-contianer-inner-new-search form.form-inline .form-group.pull-right {
    margin: 0;
}
}
.btn-link.googledroppin{
  display: none !important;
}
